Urgent help needed

Discussion in 'Wii - Console and Game Discussions' started by petspaps, Oct 1, 2008.

Oct 1, 2008

Urgent help needed by petspaps at 12:42 PM (640 Views / 0 Likes) 5 replies

  1. petspaps
    OP

    Member petspaps GBAtemp Regular

    Joined:
    Sep 4, 2008
    Messages:
    206
    Location:
    Planet Vegeta (Aka Vic, AUS)
    Country:
    Australia
    ive recently downloaded Naruto Clash of Ninja revolution and it is telling me to update wii system can this harm my wii???
    My chip is d2ckey and my firmware is 3.1 pal help???
     
  2. Richy Freeway

    Member Richy Freeway GBAtemp Advanced Fan

    Joined:
    Oct 9, 2006
    Messages:
    776
    Country:
    United Kingdom
    I dunno, what region is the game from? If it's PAL also then you've nothing to worry about.
     
  3. linuxares

    Member linuxares GBAtemp Maniac

    Joined:
    Aug 5, 2007
    Messages:
    1,370
    Country:
    Sweden
    Got a PAL wii? Do not worry then, it should be fine.

    If you are worried, patch the image with Brickblocker and you are set to go!
     
  4. pitoui

    Member pitoui GBAtemp Advanced Fan

    Joined:
    Nov 1, 2006
    Messages:
    538
    Country:
    Australia
    If patching it doesn't work. Get Gecko OS. I recommend installing it anyways.
     
  5. MistahJelly

    Newcomer MistahJelly Advanced Member

    Joined:
    Jun 2, 2008
    Messages:
    67
    Country:
    Australia
    Like linuxares said, If the game is not from the PAL region, just brickblock the game and it should run harmlessly on your wii.
     
  6. ciper

    Member ciper GBAtemp Regular

    Joined:
    Jun 6, 2007
    Messages:
    179
    Country:
    United States
    Starfall can block disc updates. Why not install it so you don't have to modify the ISO everytime?
     

Share This Page